<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="139609e1c048c9a0e97cc0952bb754f2">
  <dict>
    <!--2019-10-30 15:21:18.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:20:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:20:56.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2019-03-15 16:20:56.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
